@charset "UTF-8";

.newsInfo .content img {
    display: block;
    margin: 0 auto;
}

.md-pc {
    display: block;
}

.md-mobile {
    display: none;
}

.video {
    text-align: center;
}

.empty {
    text-align: center;
    margin-bottom: 50px;
    margin-top: 90px;
}

    .empty img {
        max-width: 120px;
        height: auto;
    }

    .empty h3 {
        font-weight: normal;
        font-size: 14px;
        color: #f00;
    }

.focus-us {
    text-align: center;
    font-size: 12px;
    padding-bottom: 20px;
}

    .focus-us h3, .m-contact h3 {
        text-align: center;
        font-size: 14px;
        padding-bottom: 10px;
        font-weight: normal;
        color: #818181;
    }

    .focus-us img {
        width: 35px;
        height: auto;
    }

    .focus-us span {
        padding: 0 5px;
    }

    .focus-us span {
        position: relative;
    }

    .focus-us cite {
        position: absolute;
        display: none;
        left: -20px;
        width: 90px;
        height: 90px;
        bottom: 40px;
    }

        .focus-us cite img {
            width: 90px;
            height: 90px;
        }

.pc-focus {
    text-align: left;
    margin-top: 10px;
}

    .pc-focus h3 {
        display: inline-block;
        position: relative;
        top: 5px;
    }

    .pc-focus * {
        vertical-align: middle;
    }

    .pc-focus span:hover cite {
        display: block;
    }

    .pc-focus cite img {
        width: 120px;
        height: 120px;
    }

    .pc-focus cite {
        width: 120px;
        height: 120px;
        left: -45px;
    }


@media screen and (max-width: 1400px) {
}


@media screen and (max-width: 480px) {
    #dituContent {
        width: 100%;
        height: 300px;
        margin: 0 auto;
    }

    .video video {
        width: 100% !important;
        height: 250px !important;
    }

    body {
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;
        overflow-y: scroll;
    }

    img {
        max-width: 100%;
        height: auto !important;
    }

    .auto-img img {
        max-width: none;
    }


    .mod-headers, .header-wrap {
        display: none;
    }

    .wrap-layer {
        width: auto;
        padding: 0 10px;
    }

    body, html {
        min-width: 0;
        position: relative;
        width: 100%;
        overflow-x: hidden;
    }


    .shadow {
        bottom: 0;
    }

        .shadow li {
            width: 16px;
            height: 2px;
        }

    .mod-news {
        padding-top: 20px;
    }

    .com-tits {
        position: static;
        margin-bottom: 15px;
        width: auto;
    }

        .com-tits span {
            font-size: 22px;
        }

            .com-tits span i {
                font-size: 16px;
            }

    .layer-1, .layer-2 {
        float: none;
        width: auto;
        margin-right: 0;
    }

    .btn-l, .btn-r {
        display: none;
    }

    .swiper-pagination {
        bottom: 5px;
    }

    .md-pc {
        display: none;
    }

    .md-mobile {
        display: block;
    }

    .mode-banner .md-mobile img {
        max-width: 100%;
        width: auto;
        height: auto;
    }

    .com-tit a {
        color: #999;
        width: 55px;
        height: 30px;
        overflow: hidden;
        overflow: hidden;
        font-size: 14px;
        padding-right: 0;
        background: none;
        right: -12px;
        top: 2px;
    }

        .com-tit a:after {
            color: #999;
            position: absolute;
            width: 22px;
            text-align: left;
            background: #fff;
            right: 0;
            top: -1px;
            content: "";
            display: inline-block;
            vertical-align: middle;
            font-family: "iconfont" !important;
            font-size: 16px;
            font-style: normal;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            content: "\e67a";
            font-size: 14px;
        }

    .com-tit {
        text-align: center;
        margin-bottom: 20px;
    }

        .com-tit span {
            margin: 0 15px;
            font-size: 18px;
        }

            .com-tit span.active:after {
                width: 30px;
                margin-left: -15px;
            }

    .mod-news-1 {
        margin-right: -1%;
        white-space: nowrap;
        overflow-x: auto;
    }

        .mod-news-1 .item-cell {
            vertical-align: top;
            float: none;
            width: 48%;
            margin-right: 2%;
            overflow: hidden;
            display: inline-block;
        }

        .mod-news-1 .item-pic {
            width: 200px;
            height: auto;
            overflow: hidden;
        }

            .mod-news-1 .item-pic img {
                max-width: 187px;
                max-height: 110px;
            }

        .mod-news-1 .item-tit {
            white-space: normal;
        }

        .mod-news-1 .item-date {
            font-size: 12px;
            margin-top: 5px;
        }

        .mod-news-1 .item-tit {
            line-height: 150%;
            height: 42px;
            overflow: hidden;
        }

            .mod-news-1 .item-tit * {
                font-size: 14px;
            }

    img {
        max-width: 100%;
        height: auto;
    }

    .md-travel .item-cell {
        width: 160px;
    }

        .md-travel .item-cell .item-pic {
            height: auto;
        }

    .md-travel .item-1 {
        float: none;
        width: 100%;
    }

    .md-travel .inner-travel {
        margin-right: 0;
    }

    .md-travel .item-cell .item-pic img {
        max-width: 100%;
        height: auto;
    }

    .md-travel .item-1 .item-pic {
        height: auto;
    }

    .md-travel {
        background: none;
        padding: 0;
        margin-top: 30px;
    }

        .md-travel .item-cell .item-desc {
            display: none;
        }

        .md-travel .item-cell .item-cnt, .rem-pros .item-cnt {
            position: absolute;
            bottom: 0;
            padding: 0 8px;
            left: 0;
            right: 0;
            background: #000;
            background: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
            background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
            ;
            background: -o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
            background: -ms-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
        }

        .md-travel .item-cell .item-tit a {
            color: #fff;
            font-size: 15px;
        }

        .md-travel .travel-r {
            white-space: nowrap;
            overflow-x: auto;
            width: 100%;
        }

            .md-travel .travel-r .item-cell {
                margin-right: 3px;
                float: none;
                display: inline-block;
            }

        .md-travel .item-tit {
            margin-top: 5px;
            margin-bottom: 0;
        }

        .md-travel .item-cell img {
            display: block;
        }

    .pro-tabs {
        overflow-x: auto;
        width: 100%;
        margin-left: 0;
    }

        .pro-tabs li {
            font-size: 16px;
            line-height: 55px;
            padding-bottom: 3px;
            display: inline-block;
            padding-right: 0;
            margin-right: 0;
            height: 55px;
        }

        .pro-tabs ul {
            display: block;
            white-space: nowrap;
        }

        .pro-tabs li.active {
            font-size: 16px;
        }

    .H40 {
        height: 20px;
    }

    .pro-tabs li.active:after {
        bottom: 0;
        width: 20px;
        height: 2px;
        margin-left: -10px;
        display: none;
    }

    .pro-tabs li a {
        margin-right: 6px;
        padding-right: 20px;
        padding-left: 10px;
        height: 55px;
        line-height: 55px;
    }

    .pro-tabs li span {
        height: 55px;
    }

    .pro-tabs li a span img {
        height: 110px !important;
    }

    .pro-tabs li.active a span img {
        margin-top: -55px;
    }

    .rem-pros {
        float: none;
        width: auto;
    }

        .rem-pros .item-desc {
        }

        .rem-pros .item-cnt .item-details {
            display: none;
        }

        .rem-pros .item-cell {
            box-shadow: none;
            position: relative;
        }

        .rem-pros .item-cnt {
            color: #fff;
            padding-bottom: 10px;
        }

        .rem-pros .item-tit {
            padding-top: 15px;
        }

            .rem-pros .item-tit * {
                color: #fff;
                font-weight: normal;
                font-size: 16px;
            }

        .rem-pros .item-desc {
            height: 18px;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
            margin-top: 2px;
            font-size: 12px;
            line-height: 150%;
        }

            .rem-pros .item-desc * {
                color: #fff;
                font-size: 12px;
            }

    .rem-proslists {
        margin-left: 0;
        width: auto;
        float: none;
    }

        .rem-proslists .item-cell {
            width: 120px;
            padding-top: 20px;
            padding-bottom: 10px;
            vertical-align: top;
        }

        .rem-proslists .item-pic {
            width: 110px;
        }

            .rem-proslists .item-pic img {
                max-width: 100%;
                height: auto;
            }

        .rem-proslists .item-tit * {
            font-size: 14px;
        }

        .rem-proslists .item-tit {
            margin-top: 10px;
            white-space: normal;
            padding: 0 3px;
            line-height: 130%;
        }

        .rem-proslists .item-cell:hover {
            margin-top: -0;
            transform: scale(1,1);
            -wbekit-transform: scale(1,1);
            position: relative;
        }

            .rem-proslists .item-cell:hover .item-tit {
                margin-top: 10px;
                transform: scale(1,1);
                -wbekit-transform: scale(1,1);
            }

    .mCSB_horizontal > .mCSB_scrollTools .mCSB_draggerRail {
        height: 3px !important;
    }

    .mCSB_horizontal > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
        height: 4px !important;
        background: #d8af91 !important;
    }

    .md-mservices {
        padding-bottom: 25px;
        background: #f9f9f9;
        overflow: hidden;
        margin-top: 28px;
    }

        .md-mservices .item-cell {
            margin-top: 25px;
            width: 33.33%;
            float: left;
            text-align: center;
        }

            .md-mservices .item-cell img {
                width: 40px;
                height: 40px;
            }

            .md-mservices .item-cell h3 {
                font-size: 14px;
                font-weight: normal;
                color: #d8af91;
            }

        .md-mservices .item-cell {
            margin-top: 25px;
            width: 20%;
            box-sizing: border-box;
            padding: 0 1px;
            float: left;
            text-align: center;
        }

            .md-mservices .item-cell h3 {
                font-size: 12px;
                line-height: 130%;
            }

            .md-mservices .item-cell img {
                max-width: 32px;
                height: 32px;
            }


    .rem-proslists {
        -webkit-overflow-scrolling: touch;
    }

    .focus-us {
        text-align: center;
        font-size: 12px;
        padding-bottom: 20px;
    }

        .focus-us h3, .m-contact h3 {
            text-align: center;
            font-size: 14px;
            padding-bottom: 10px;
            font-weight: normal;
            color: #818181;
        }

    .m-footer {
        padding: 20px 0;
    }

    .focus-us img {
        width: 35px;
        height: auto;
    }

    .focus-us span {
        padding: 0 5px;
    }

    .m-contact {
        text-align: center;
    }

        .m-contact h3 {
            padding-bottom: 0;
        }

        .m-contact span {
            font-size: 24px;
            color: #cb936c;
            font-family: "Impact" !important;
            font-weight: bold;
        }

    .m-links {
        text-align: center;
        color: #bcbcbc;
        font-size: 14px;
        margin-top: 20px;
    }

        .m-links a {
            padding: 0 10px;
            position: relative;
        }

            .m-links a:after {
                content: "";
                border-left: 1px solid #cccccc;
                top: 3px;
                height: 12px;
                position: absolute;
                right: 0;
            }

            .m-links a:nth-last-child(1):after {
                display: none;
            }

    .copy {
        color: #bcbcbc;
        font-size: 14px;
        text-align: center;
        margin-top: 20px;
    }

    .mobile-header .header-shower .tplinks {
        line-height: 50px;
        margin-left: 10px;
    }

        .mobile-header .header-shower .tplinks img {
            height: auto !important;
            display: inline-block;
            margin-top: -3px;
        }

    .video-icon {
        background-size: 45px 45px !important;
    }

    .modjob-wrap {
        margin-right: 0;
    }

        .modjob-wrap .item-cell {
            margin-right: 0;
            width: auto;
            height: auto;
            margin-bottom: 20px;
            float: none;
        }

    .job-emails {
        padding-right: 0;
    }

        .job-emails cite {
            display: block;
            position: static;
            margin-top: 20px;
        }

    .job-desc-tit, .job-emails {
        font-size: 16px;
    }

    .modjob-wrap .item-tit {
        padding-right: 120px;
    }

        .modjob-wrap .item-tit span {
            font-size: 14px;
        }

    .modjob-wrap .item-tit {
        font-size: 18px;
    }

    .inners2-banner img {
        max-width: 960px;
    }

    .mod-curtit {
        left: 0;
        right: 0;
        text-align: center;
        top: 28%;
        text-shadow: 2px 2px 2px rgba(0,0,0,.5);
    }

        .mod-curtit .wrap-layer {
            max-width: 350px;
        }

        .mod-curtit h3 {
            font-size: 24px;
        }

        .mod-curtit cite {
            font-size: 14px;
        }

    .top-menucur {
        margin-top: 0;
        margin-bottom: 20px;
        height: 40px;
        background: #f9f9f9;
    }

        .top-menucur li a {
            font-size: 16px;
        }

        .top-menucur li, .top-menucur li a {
            min-width: 0;
            height: 40px;
            line-height: 40px;
        }

        .top-menucur ul {
            display: block;
            position: static;
            white-space: nowrap;
            width: 100%;
            overflow-x: auto;
        }

        .top-menucur li:after {
            top: 10px;
        }

        .top-menucur li {
            padding: 0 20px;
        }

    .mod-newslists2 .item-cnt {
        margin-left: 0;
    }

    .mod-newslists2 .item-pic {
        float: none;
        width: 100%;
    }

    .mod-newslists2 .item-date {
        right: 15px;
        top: 15px;
    }

    .mod-newslists2 .item-cnt {
        padding: 15px !important;
    }

    .mod-newslists2 .item-nopic .item-cnt, .mod-newslists2 .item-cell .item-cnt {
        position: relative;
        padding-right: 110px !important;
    }

    .mod-newslists2 .item-cell {
        padding: 0;
    }

    .mod-newslists2 .item-date {
        width: 70px;
        height: 70px;
    }

        .mod-newslists2 .item-date h3 {
            font-size: 28px;
            padding-top: 12px;
            padding-bottom: 1px;
        }

    .mod-newslists2 .item-tit a {
        font-size: 16px;
    }

    .mod-news-list5 ul li {
        padding: 15px 98px 15px 15px;
        line-height: 150%;
        font-size: 14px;
    }

        .mod-news-list5 ul li span {
            right: 10px;
            top: 15px;
        }

        .mod-news-list5 ul li * {
            font-size: 14px;
        }

        .mod-news-list5 ul li a {
            font-size: 14px;
        }

    .com-tit2 h3 {
        line-height: 150%;
        font-size: 22px;
        margin-bottom: 10px;
    }

    .com-desc2 span {
        font-size: 14px;
        line-height: 150%;
    }

    .com-desc2 {
        margin-bottom: 15px;
    }

    .com-tit2 {
        padding-top: 30px;
    }

    .mod-pros-intrs .item-pic {
        float: none;
        width: auto;
    }

    .mod-pros-intrs .item-cnt {
        margin-left: 0;
    }

    .mod-pros-intrs .item-tit * {
        font-size: 20px;
    }

    .mod-pros-intrs .item-tit {
        padding-top: 20px;
        padding-bottom: 5px;
    }

    .mod-pros-intrs .item-desc * {
        font-size: 14px;
    }

    .mod-pros-intrs .item-desc {
        margin-bottom: 5px;
    }

    .mod-myprolists {
        margin-right: -2%;
    }

        .mod-myprolists .item-cell {
            width: 48%;
            margin-right: 2%;
        }

        .mod-myprolists .item-pic {
            height: 175px;
            padding-top: 0;
            padding-bottom: 0;
        }

        .mod-myprolists .item-tit * {
            font-size: 14px;
        }

        .mod-myprolists .item-tit {
            height: 40px;
            line-height: 40px;
            overflow: hidden;
            padding: 0 10px;
        }

    .pro-mores a {
        font-size: 14px;
        height: 40px;
        line-height: 40px;
        width: 150px;
    }

    .mdads img {
        max-width: 480px;
        position: relative;
        left: 50%;
        margin-left: -240px;
    }

    .mdads span {
        z-index: 5;
        background-size: 36px auto !important;
        background-position: center center !important;
    }

    .sd-tits5 {
        font-size: 18px;
    }

    .H50 {
        height: 30px;
    }

    .top-menucur li.cr a, .top-menucur li:hover a {
        font-size: 16px;
    }

    .mod-curtit {
        display: none;
    }

    .slogo img {
        max-width: 70%;
    }

    .art-banners {
        position: relative;
        overflow: hidden;
    }

        .art-banners img {
            max-width: 640px;
            position: relative;
            left: 50%;
            margin-left: -320px;
        }

    .art-wrap-1 .item-tit {
        position: static;
    }

    .art-wrap-1 .item-cell {
        padding-left: 0;
        padding-right: 0;
        min-height: 0;
    }

    .art-wrap-1, .art-wrap-2 .art-inner-wrap {
        width: auto;
    }

        .art-wrap-1 .item-pic img {
            max-width: 90px;
        }

        .art-wrap-1 .item-desc {
            font-size: 14px;
            line-height: 180%;
        }

        .art-wrap-1 .item-pic {
            display: none;
        }

        .art-wrap-1 .item-tit {
            margin-bottom: 10px;
            font-size: 24px;
        }

    .art-wrap-2 .item-pic {
        position: static;
        width: auto;
        overflow: hidden;
    }

    .art-wrap-2 {
        margin-top: 15px;
        padding: 0 10px 20px 10px;
    }

        .art-wrap-2 .item-cell {
            height: auto !important;
        }

        .art-wrap-2 .item-cnt {
            margin-left: 0;
        }

        .art-wrap-2 .item-tit {
            position: static;
            top: 0;
        }

        .art-wrap-2 .item-desc {
            margin-top: 0;
        }

        .art-wrap-2 .item-tit {
            font-size: 24px;
        }

    .my-bt {
        position: static;
        position: relative;
        top: -2px;
        bottom: auto;
        height: 1px;
        text-align: right;
        padding-top: 10px;
    }

    .nums {
        margin-top: -5px;
        padding-bottom: 5px;
    }

    .art-wrap-2 .item-desc {
        font-size: 14px;
        line-height: 180%;
    }

    .art-wrap-2 .item-pic {
        text-align: center;
    }

        .art-wrap-2 .item-pic img {
            width: auto;
            height: auto;
            max-width: 100%;
        }

    .nums {
        text-align: left;
    }

    .mod-vr360 {
        margin: 0 10px;
        overflow: hidden;
    }

        .mod-vr360 img {
            max-width: 640px;
            position: relative;
            left: 50%;
            margin-left: -320px;
        }

    .map-imgs {
        margin-bottom: 20px;
    }

    .contact-l h3 {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .ms-code {
        float: none;
        width: 100%;
        margin-left: 0;
    }

    .ms-shares h3 {
        font-size: 24px;
        font-family: "Impact" !important;
    }

    .contact-l, .contact-r {
        float: none;
        text-align: center;
    }

    .ms-shares a {
        margin-right: 10px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .contact-r {
        margin-top: 15px;
    }

    .ms-code h3 {
        display: block;
        margin-top: -10px;
    }

    .md-contacts {
        padding-bottom: 25px;
        background: #fafafa;
        border-bottom: 1px solid #f9f9f9;
    }

    .map-imgs > img {
        max-width: 640px !important;
        position: relative;
        left: 50%;
        margin-left: -300px !important;
    }

    .com-tit9 a {
        font-size: 20px;
        background-size: auto 20px !important;
    }

    .eco-desc {
        font-size: 14px;
        line-height: 180%;
        margin-top: 10px;
    }

    .com-tit9 {
        font-size: 20px;
    }

    .eco-vr a span {
        display: block;
        background: url("../images/ico_360.png") right center no-repeat;
        background-size: 28px auto !important;
        padding-right: 40px;
    }

    .eco-vr img {
        max-width: 940px !important;
        left: 50%;
        margin-left: -300px !important;
        position: relative;
    }

    .eco-vr span {
        left: 10px;
        top: 30px;
        line-height: 150%;
        margin-top: 0;
    }

        .eco-vr span cite {
            font-size: 22px;
        }

    .quality-wrap {
        margin-right: -2%;
    }

        .quality-wrap .item-cell {
            width: 48%;
            margin-right: 2%;
        }

        .quality-wrap .item-pic {
            overflow: hidden;
            max-height: 206px;
        }

    .auto-img img {
        max-width: 100%;
        height: auto;
    }

    .quality-wrap .item-tit {
        margin-top: 15px;
        margin-bottom: 5px;
    }

        .quality-wrap .item-tit * {
            font-size: 18px;
        }

        .quality-wrap .item-tit span img {
            max-width: 70%;
        }

    .quality-wrap .item-desc {
        line-height: 140%;
    }

    .quality-wrap .item-cnt {
        height: 140px;
    }

    .m-footer {
        border-top: 1px solid #f6f6f6;
    }

    .job-in {
        padding: 10px;
        margin-top: 15px;
    }

        .job-in ul li {
            width: 48%;
            margin: 0 0;
        }

    .mod-jobinfos h3 {
        font-size: 24px;
        margin-bottom: 0;
    }

    .responsive-tables tbody tr:nth-child(2n) td {
        background: none;
    }

    .page li {
        margin: 0 1px;
    }

    .serach-tops .search-item {
        width: 48%;
        margin-right: 2%;
        box-sizing: border-box;
        margin-top: 15px;
    }

    .serach-tops {
        width: auto;
        margin-right: -2%;
    }

    .sear-bt {
        padding-top: 50px;
        width: 35%
    }

    .serach-tops .fr-3 {
        width: 60%;
    }

    .news-rolls {
        width: auto;
    }

    .single {
        left: -80px;
        height: 200px;
    }

        .single li.active {
            width: 330px;
        }

        .single .active .item-cell {
            width: auto;
            padding: 0 5px;
        }

        .single ul li {
            width: 200px;
        }

    .pre20 {
        left: 80px;
        top: 50%;
    }

    .next20 {
        right: -60px;
        top: 50%;
    }

    .single .active .item-cnt {
        left: 5px;
        right: 5px;
        overflow: hidden;
    }

    .single li .item-tit {
        display: none;
    }

    .single .active .item-tit {
        display: block;
        font-size: 14px;
    }


    .md-news-3 .item-cell, .md-news-3 {
        width: auto;
        margin-right: 0;
        float: none;
    }

        .md-news-3 .item-tit * {
            font-size: 16px;
        }

        .md-news-3 .item-cell {
            margin-top: 20px;
            padding-top: 20px;
        }



    .nvideos-wrap .item-cell {
        width: 48%;
        margin-right: 2%;
        float: left;
    }

    .nvideos-wrap .item-1 {
        width: 98%;
    }

    .nvideos-wrap .item-cell a {
        font-size: 14px;
    }

    .nvideos-wrap .item-1 * {
        font-size: 16px;
    }

    .nvideos-wrap .item-tit {
        padding: 0 6px;
    }

    .nvideos2 .item-cell, .nvideos2 {
        margin-right: 0;
        width: auto;
        float: none;
    }

    .md-videosroll {
        margin-right: -2%;
    }

        .md-videosroll .item-cell {
            width: 48%;
            margin-right: 2%;
            float: left;
        }

    .mod-media-wrap .item-cell, .mod-media-wrap, .mod-news-list8 li, .mod-news-list8 {
        width: auto;
        float: none;
        margin-right: 0;
    }

        .mod-media-wrap .item-cell {
            margin-bottom: 15px;
        }

        .mod-media-wrap .item-tit * {
            font-size: 15px;
        }

        .mod-news-list8 li a {
            font-size: 14px;
            padding-right: 90px;
        }

    .mod-personwraps {
        background-size: 100% auto;
        padding-top: 20px;
    }

        .mod-personwraps .item-pic {
            float: none;
            width: 200px;
            margin: 0 auto;
        }

        .mod-personwraps .item-cnt {
            margin-left: 0;
        }

        .mod-personwraps .item-tit {
            font-size: 24px;
            margin-top: 20px;
        }

        .mod-personwraps .item-desc {
            margin-top: 10px;
            font-size: 16px;
        }

    .news-rolls2 .next20, .news-rolls2 .pre20 {
        margin-top: -25px;
    }

    .md-videosroll .item-pic {
        width: auto;
        max-height: 108px;
        overflow: hidden;
    }

    .news-prev-next .go-back {
        position: static;
        margin: 0 auto;
        margin-top: 25px;
    }

    .news-prev-next li {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        width: 100%;
    }

    .mobile-header .header-shower img {
        height: 30px !important;
    }

    .com-desc2 {
        font-size: 14px;
    }

    .pro-wraps .item-cell {
        height: auto;
        background-color: #f9f9f9
    }

    .pro-wraps .item-pic {
        float: none;
        margin: 20px auto 0 auto;
    }

    .pro-wraps .item-cnt {
        margin: 0;
        padding: 20px;
        clear: both;
    }

    .pro-wraps .item-detail {
        position: static;
        margin-top: 25px;
    }

    .pro-wraps .item-tit {
        margin-top: 20px;
        text-align: center;
    }

        .pro-wraps .item-tit * {
            font-size: 20px;
        }

    .pro-wraps .item-desc a h3 {
        font-size: 18px;
        text-align: center;
    }

    .pro-wraps .item-detail a {
        margin: 0 auto;
    }

    .pro-wraps .item-pic {
        width: 240px;
    }

    .pro-bomlinks ul {
        width: 320px;
        margin: 0 auto;
        position: relative;
        left: 15px;
    }

        .pro-bomlinks ul li {
            width: 50%;
        }

            .pro-bomlinks ul li a {
                background-size: 28px auto !important;
                padding-left: 40px;
            }

    .proinfo-intrs .item-pic {
        float: none;
        width: auto;
    }

    .d-proinfo-wrap {
        width: auto;
    }

    .proinfo-intrs .item-cnt {
        margin-left: 0;
    }

    .proinfo-intrs .item-pic {
        text-align: center;
    }

        .proinfo-intrs .item-pic img {
            width: 280px;
        }

    .proinfo-intrs .item-tit {
        padding-top: 15px;
    }

    .d-proinfo-wrap .item-bts a {
        margin: 0 auto;
    }

    .proinfo-intrs .item-tit {
        text-align: center;
        font-size: 20px;
    }

    .d-proinfo-wrap .item-desc0 {
        text-align: center;
    }

    .mds-navs li a {
        font-size: 16px;
    }

    .mds-navs li a {
        margin: 0 15px;
    }

    .txt1-l {
        float: none;
        margin-right: 120px;
        font-size: 14px;
        display: block;
        width: auto;
    }

    .txt1-r {
        display: block;
        width: 100px;
        margin-top: -65px;
    }

    .pcnts-contents .H20 {
        display: none;
    }

    .com-tit8 {
        font-size: 24px;
    }

    .pro-rolls .item-txt {
        font-size: 14px;
        padding-left: 40px;
        padding-right: 40px;
        bottom: -5px;
        line-height: 120%;
    }

    .pbtn-l, .pbtn-r {
        left: 5px;
    }

    .pbtn-r {
        left: auto;
        right: 5px;
    }

    .pro-roll-1 .item-pic {
        overflow: hidden;
        position: relative;
    }

        .pro-roll-1 .item-pic img {
            width: 640px;
            position: relative;
            max-width: none;
            margin-left: -160px;
        }

    .produ-tab ul li {
        font-size: 16px;
    }

    .pro-rolls .item-txt a {
        font-size: 14px;
    }

    .bom-video {
        position: relative;
        overflow: hidden;
    }

        .bom-video img {
            position: relative;
            width: 640px;
            max-width: none;
            left: 50%;
            margin-left: -320px;
        }

    .produ-tab ul li {
        height: 40px;
        line-height: 40px;
    }

    .mod-features .item-cell {
        margin-bottom: 15px;
    }

    .mod-features .item-pic {
        width: auto;
        float: none !important;
    }

    .mod-features .item-cnt {
        margin-left: 0;
        margin-right: 0 !important;
        padding: 15px 0 0 0
    }

    .mod-features .item-tit {
        font-size: 16px;
    }

    .mod-features .item-desc {
        font-size: 14px;
    }

    .res-wrap .item-pic {
        width: auto;
        float: none;
    }

    .res-wrap .item-cnt {
        margin-left: 0;
        margin-top: 20px;
    }

    .res-wrap .ntits {
        min-height: 0;
        padding-bottom: 8px;
        margin-bottom: 10px;
        font-size: 18px;
    }

    .res-wrap .item-cell {
        margin-bottom: 15px;
    }

    .trv-wraps .item-pic {
        float: none;
        width: auto;
    }

    .trv-wraps span cite {
        font-size: 18px;
        margin-bottom: 5px;
    }

    .trv-wraps span {
        top: 50%;
        margin-top: -55px;
        display: block;
        padding: 0 20px 40px 20px;
        background-size: 28px auto;
    }

    .trv-wraps .item-cnt {
        margin-right: 0;
    }

    .trv-wraps .item-tit {
        margin-top: 10px;
    }

        .trv-wraps .item-tit * {
            font-size: 24px;
        }

    .trv-wraps .item-desc {
        margin-top: 5px;
    }

    .trv-wraps span i {
        width: 300px;
        line-height: 140%;
        margin: 0 auto;
        display: block;
    }

    .guide-left {
        float: none;
        margin: 0 auto;
    }

    .guide-right {
        margin-left: 0;
    }

    .trv-wraps .item-mores {
        margin-top: 10px;
    }

    .guide-left {
        width: auto;
        float: none;
    }

        .guide-left ul li {
            width: 50%;
            float: left;
            margin-bottom: 5px;
            margin-top: 5px;
        }

    .mod-travels-wrap {
        margin-right: -2%;
        margin-top: 15px;
    }

        .mod-travels-wrap .item-cell {
            width: 48%;
            margin-right: 2%
        }

        .mod-travels-wrap .item-tit * {
            font-size: 18px;
        }

        .mod-travels-wrap .item-desc {
            height: 56px;
            overflow: hidden;
            margin-bottom: 0;
        }

    .d-contact img {
        max-width: none;
    }

    .d-contact span {
        left: 15px;
        top: 35px;
        font-size: 20px;
        right: 20px;
        padding-right: 50px;
    }

    .d-contact i {
        display: block;
        width: 260px;
    }

    .md-videotit span {
        font-size: 20px;
    }

    .md-videotit span {
        background-size: 25px auto !important;
    }

    .nvideos2 {
        margin-top: 15px;
    }

        .nvideos2 .item-cell .item-tit a {
            font-size: 16px;
        }


    .about-intrs {
        margin-top: 30px;
    }

        .about-intrs h3 {
            line-height: 140%;
            font-size: 20px;
            margin-bottom: 15px;
        }

        .about-intrs .desc-2 {
            font-size: 16px;
        }

    .solo-title {
        margin-right: 0;
    }

        .solo-title ul li {
            width: auto;
            display: block;
            font-size: 16px;
        }

    .market-txt span {
        display: inline;
        font-size: 20px;
        margin-left: 0;
        padding-top: 78px;
    }

    .market-txt {
        height: 140px;
        padding-top: 73px;
        box-sizing: border-box;
        padding-left: 15px;
        padding-right: 120px;
        margin-top: -30px;
    }

    .market-txt {
        background-position: right -180px top 0;
        background-size: auto 140px;
    }

        .market-txt cite {
            display: inline-block;
            margin-left: 10px;
            font-size: 18px;
        }

    .solo-title ul li:after {
        top: 10px;
    }

    .logo-ntits {
        margin-bottom: 30px;
    }

        .logo-ntits img {
            max-height: 60px;
        }

        .logo-ntits span {
            margin-left: 0;
            margin-right: 10px;
        }

    .hor-roll {
        width: auto;
    }

        .hor-roll .item-cnt {
            height: auto;
            padding: 20px;
        }

        .hor-roll .swiper-wrapper .swiper-slide {
            height: auto !important;
        }

        .hor-roll .item-2 .item-pic {
            position: relative !important;
        }

        .hor-roll .item-2 .item-pic {
            width: auto !important;
        }

        .hor-roll .vbt-r {
            right: 0;
            z-index: 6;
            background-size: 50px auto !important;
            margin-top: -60px;
        }

        .hor-roll .vbt-l {
            left: 0;
            z-index: 6;
            background-size: 50px auto !important;
            margin-top: -60px
        }

    .value-intr {
        display: block;
    }

        .value-intr .brand-tit {
            display: block;
            margin-bottom: 10px;
        }

        .value-intr .brand-value-cnts {
            font-size: 16px;
        }

        .value-intr .brand-tit {
            font-size: 24px;
        }

    .brand-value {
        padding-top: 20px;
        margin-bottom: 50px;
    }

    .year-event {
        margin-top: 30px;
    }

    .events-cnts {
        padding: 15px;
    }

    .year-bt1 {
        left: 0;
        background-color: #fff;
        z-index: 9;
    }

    .year-bt2 {
        right: 0;
        background-color: #fff;
        z-index: 9;
    }

    .modjob-wrap .job-desc {
        height: auto;
        overflow: hidden
    }

    .m-codes {
        position: absolute;
        width: 90px;
        height: 90px;
    }

        .m-codes span {
            font-size: 12px;
            width: 90px;
            height: 26px;
            line-height: 26px;
            margin: 0 auto;
            background: #fff;
            display: block;
        }

    .head-icons a.icon-shouye {
        position: relative;
    }

    .mobile-header .header-shower .m-codes {
        right: -30px;
        top: 50px;
        display: none;
        box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
    }

        .mobile-header .header-shower .m-codes img {
            width: 90px !important;
            height: 90px !important;
        }

    .head-icons a.icon-shouye:hover .m-codes {
    }

    .mobile-header .header-shower a.tplinks {
        font-size: 12px;
        border-radius: 20px;
        width: 20px;
        height: 20px;
        border: 1px solid #ce9b59;
        color: #ce9b59;
        line-height: 180%;
        vertical-align: middle;
        margin-top: 15px;
    }

    .focus-us span {
        position: relative;
    }

    .focus-us cite {
        position: absolute;
        display: none;
        left: -20px;
        width: 90px;
        height: 90px;
        bottom: 40px;
    }

        .focus-us cite img {
            width: 90px;
            height: 90px;
        }

    video {
        max-width: 100% !important;
        margin: 0 auto;
        height: 240px !important;
    }

    .newsInfo .content p {
        text-indent: 0;
    }

    .md-service-center {
        height: auto;
        margin-bottom: 40px;
        padding-top: 40px;
        padding-bottom: 10px;
        background-size: cover;
    }

    .service-inners .item-cell {
        min-height: 0;
        float: none;
        margin: 0;
        width: auto;
        margin-bottom: 20px;
    }

    .service-inners {
        height: auto;
    }

        .service-inners .item-tit {
            font-size: 20px;
            margin-bottom: 15px;
        }

    .pro-tabs li span {
        margin-left: 0;
    }

    .siteMap ul li h2 {
        min-width: 100px;
    }

        .siteMap ul li h2 .cn {
            font-size: 18px;
        }

    .mobile-header .header-shower .icon-shouye5 {
        width: 22px;
    }

        .mobile-header .header-shower .icon-shouye5 img {
            height: auto !important;
        }


    .rem-pros .item-pic img {
        width: 100%;
        max-width: none;
    }

    .md-codes-center {
        margin: 50px auto;
    }

        .md-codes-center .item-cell {
            width: 46%;
            margin-bottom: 40px;
        }

            .md-codes-center .item-cell img {
                width: 120px !important;
                height: 120px !important;
            }

    .search-inputs input {
        font-size: 14px;
        outline: none;
        border-radius: 0;
    }

    .hor-roll .item-2 .item-cnt:after {
        content: "";
        width: 0;
        height: 0;
        border: 15px solid transparent;
        border-bottom: 15px solid #f9f9f9;
        position: absolute;
        display: none;
        left: 50%;
        margin-left: -15px;
        bottom: 0;
        z-index: 6;
    }

    .hor-roll .item-cell .item-pic:after {
        content: "";
        width: 0;
        height: 0;
        border: 15px solid transparent;
        border-bottom: 15px solid #f9f9f9;
        position: absolute;
        display: block;
        left: 50%;
        margin-left: -15px;
        bottom: 0;
        z-index: 6;
        top: auto;
    }


    .newsInfo table {
        max-width: 100%;
    }

    .newsInfo .Table, .newsInfo .MsoTableGrid {
        width: 100% !important;
        margin: 0;
    }

        .newsInfo .Table td, .newsInfo .MsoTableGrid td {
            width: auto !important;
            white-space: normal !important;
        }

    .serach-tops .fr-1 {
        position: relative;
        z-index: 89;
    }

    .mod-resintr .item-cnt {
        font-size: 14px;
        margin-left: 140px;
        padding: 10px 15px 15px 0;
    }

    .mod-reslist td.year-tits {
        padding: 15px;
        width: auto;
    }

    .my-respon li {
        font-size: 14px;
    }

    .year-tits .years {
        line-height: 55px;
    }

    .rel-news-wrap {
        margin-right: 0;
        width: 100%;
        white-space: nowrap;
        overflow-x: auto;
    }

        .rel-news-wrap .item-cell {
            width: 42%;
            margin-right: 1%;
            float: none;
            display: inline-block;
            margin-bottom: 15px;
        }

            .rel-news-wrap .item-cell .item-tit {
                font-size: 15px;
                text-overflow: ellipsis;
                padding: 0;
                margin: 5px 10px;
                line-height: 32px;
            }

            .rel-news-wrap .item-cell .item-tit {
                overflow: hidden;
            }

    .mod-resintr .item-desc {
        line-height: 160%;
    }

    .mod-resintr .item-pic {
        margin-top: 12px;
        padding-top: 1px;
    }

    .res-more a {
        line-height: 35px;
        width: 140px;
    }

    .rel-news-wrap {
        margin-top: 15px;
    }

    .newsInfo h3 {
        line-height: 130%;
        font-size: 22px;
    }

    .rem-proslists {
        white-space: nowrap;
        overflow-x: auto;
    }

        .rem-proslists .item-cell {
            float: none;
            display: inline-block;
            float: none;
        }

    .com-tit-us {
        text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;
    }

        .com-tit-us span {
            margin: 0 15px;
            font-size: 18px;
        }

            .com-tit-us span.active:after {
                width: 30px;
                margin-left: -15px;
            }

            .com-tit-us span.active:after {
                content: "";
                position: absolute;
                border-bottom: 2px solid #d8af91;
                left: 50%;
                bottom: -8px;
                width: 30px;
                margin-left: -15px;
            }

    .service-inners .item-tit {
        height: auto;
    }

    .pub-info {
        margin-top: 15px;
    }

        .pub-info ul li a {
            padding: 10px 75px 10px 10px;
            font-size: 15px;
        }

            .pub-info ul li a span {
                font-size: 13px;
                right: 10px;
                top: 10px;
            }

                .pub-info ul li a span img {
                    width: 15px;
                    height: 15px;
                }
}


@media screen and (max-width: 375px) {
    .mod-news-1 .item-pic {
        width: 190px;
    }

    .com-tit2 h3 {
        line-height: 150%;
        font-size: 20px;
        margin-bottom: 10px;
    }

    .about-intrs h3 {
        font-size: 18px;
    }
}

@media screen and (max-width: 360px) {
    .single li.active {
        width: 300px;
    }
}

@media screen and (max-width: 330px) {

    .pre20 {
        margin-left: 30px;
    }

    .next20 {
        margin-left: -20px;
    }
}
